Subject: Re: Request for answers

From: Chih-Hsien Huang <[email-masked]>
Date: Mon, 22 Nov 1993 15:03:03 +0800

(I also Cc a copy to CCNET-L.)

>         Now, would you mind giving me the same set of answers again
> since I am now doing a research project on chinese email system and
> just wanted to ask the same kind of questions.

My pleasure!

> >1. What communications software or Chinese operating system do I need to read
> >those Chinese message when I telnet to Taiwan or Japan?
> >2. Are there any free emulator for Mac in the Internet that I can use?

(IN BIG5 ENVIRONMENT)

Platform: PC MSDOS
Software: NCTU Telnet version 2.11
Availability: NCTUCCCA.edu.tw:/Chinese/DOS/NCTU-Telnet
              ftp.csie.nctu.edu.tw:/pub/msdos/NCSA/nctutel.zip
              (via anonymous ftp)

Platform: Mac
Software: Telnet2.5c
Availability: NCTUCCCA.edu.tw:/Chinese/Macintosh/networking/Telnet2.5c.sea.bin
              (via anonymous ftp)

Platform: UNIX + X Windows
Software: CXterm
Availability: NCTUCCCA.edu.tw:/Chinese/ifcss/software/x-win/cxterm*
              ifcss.org:/software/x-win/cxterm*
              (via anonymous ftp)

> >3. Is it possible to use Chinese to conduct real time conversation through
> >e-mail (or Internet)?

E-mail: As you know, in Taiwan, BIG5 is the de-facto Chinese code standard,
        although CCCII is used in libraries and CNS is the REAL standard
        one.  BIG5 is 8-bit, but many sendmail agencies support 8-bit
        clean path.  Usually, if I get an e-mail in Chinese, I will reply
        via Chinese (because obviously the path between us is 8-bit clean).
        Sometimes, if necessary, I would send a Chinese first, and very
        few complained about unsuccessful 8-bit transmission except those
        on a IBM VM/CMS. (I meant in Taiwan).  If failed, then uuencode
        is necessary.  I would be glad to try sending 8-bit directly first,
        since by my experiences, at least, 90% is successful.

On-line talk: You may be interested in our modified CYTALK. It's also
              available via anonymous ftp from NCTUCCCA.edu.tw in
              /Chinese/UNIX/c-ytalk.  We installed "c-ytalk" to replace
              the original "talk", and enjoy talking via 8-bit BIG5.

Sincerely,
--
Huang, Chih-Hsien     Campus Computer Communication Assn. Vice President
Administrator of  NCTUCCCA.edu.tw  [140.111.1.10]  Anonymous FTP Archive
Rm 101, Computer Center, National Chiao Tung University, Hsinchu, Taiwan
Internet:    [email-masked]         or         [email-masked]